Sukhavita Clinic - Bug #3036

Deploy Perbaikan Judul Header Menu Upload
08/30/2024 03:25 PM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

08/30/2024

0%
0.00 hour
1.00 hour

Description

Jid, untk yang udh lu kerjain di redmine #2785 (yg Perbaikan judul header) tlg di-deploy ke Al-Falah dan Sukhavita ya...

Note: Kalau mau deploy ke Al-Falah kalo bisa malem atau abis Maghrib aja ya, soalnya takutnya masih dipake.

Menu Path: System Administration > Upload > Upload COA, Upload Initial Balance, Upload Wage Type Definition

Al-Falah
Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH

Sukhavita
Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

Terimakasih.

History

#1 - 08/30/2024 03:57 PM - M Azid Wahyudi
- Status changed from Deploy to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal, udah bisa di test ya

makasih

#2 - 09/02/2024 09:53 AM - haykal haykal
- Status changed from QA Test to Closed
Upload WT Definition Header perbaikan.png
